body, #infoWindow 
{
        color: #33211d;
        background: #ffffff;
        font-family: verdana;
	font-size: 12px;

}

body.print_body 
{
        color: #333333;
        background: #ffffff;
        font-family: verdana;
	font-size: 12px;
        
}


body.pop_up
{ 
	color: #333333;
        background: #ffffff;
        font-family: verdana;
	font-size: 12px;
}

h2
{
	color: #33211d; 
	font-family: verdana;	
	font-weight: bold;	
	font-size: 16px;

}

A         
{ 
	color: #33211d; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;

}

A:visited       
{ 
	color: #33211d; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
}

A:active        
{ 
	color: #33515f; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
}

A:hover        
{ 
	color: #33515f; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
}

A.title_link         
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;

}

A.title_link:visited       
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

A.title_link:active        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

A.title_link:hover        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
}


A.adminlink         
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;

}

A.adminlink:visited       
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
}

A.adminlink:active        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
}

A.adminlink:hover        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
}

A.link_bold         
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.link_bold:visited       
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.link_bold:active        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#map_canvas a { font-size: 8px }
#map_canvas a.default { font-size: 12px }

a.details	{ color: #112d31; text-decoration: none; font-weight: bold }

.admin_header
{
	color: #7c7070; 
	font-family: verdana;	
	font-weight: bold;	
	font-size: 12px;

}

A.link_bold:hover        
{ 
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}	

a.link_prim
{
	color: #666666; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_prim:visited
{
	color: #666666; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_prim:active
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_prim:hover
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: underline;
}

.inactive_prim
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	font-weight: bold;
}

a.link_sec
{
	color: #c1a6a6; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_sec:visited
{
	color: #c1a6a6; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_sec:active
{
	color: #c1a6a6; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.link_sec:hover
{
	color: #c1a6a6; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: underline;
}

.inactive_sec
{
	color: #c1a6a6; 
	font-family: verdana;
	font-size: 12px;	
	font-weight: bold;
}

a.admin_link_prim
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_prim:visited
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_prim:active
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_prim:hover
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: underline;
}

.admin_inactive_prim
{
	color: #7c7070; 
	font-family: verdana;
	font-size: 12px;	
	font-weight: bold;
}

a.admin_link_sec
{
	color: #006500; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_sec:visited
{
	color: #006500; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_sec:active
{
	color: #006500; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: none;
}

a.admin_link_sec:hover
{
	color: #006500; 
	font-family: verdana;
	font-size: 12px;	
	text-decoration: underline;
}

.admin_inactive_sec
{
	color: #006500; 
	font-family: verdana;
	font-size: 12px;	
	font-weight: bold;
}

.white_text
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;	
	
}

.white_text_bold
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;	
	
}


.black_text_bold
{
	color: #000000; 
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;	
	
}
a.white_text
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;	
	
}

a.white_text:visited
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

a.white_text:active
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

a.white_text:hover
{
	color: #ffffff; 
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
}

.subheading
{
	color: #7c7070; 
	font-family: verdana;	
	font-weight: bold;
	font-size: 12px;
}

.subheading_white
{
	color: #ffffff; 
	font-family: verdana;	
	font-weight: bold;
	font-size: 14;
}

.subheading_black
{
	color: #000000; 
	font-family: verdana;	
	font-weight: bold;
	font-size: 12px;
}

h3
{
	color: #24534a; 
	font-size: 12px;
}

table, td
{
	color: #112d31; 
	font-family: verdana;
	font-size: 12px;		
}

input
{
	color: #33211d; 
        background: #ffffff;
	font-family: verdana;
	font-size: 12px;
	border: 1px solid;	
}

input.radio
{
	color: #000033; 
        background: #cccccc;
	font-family: verdana;
	font-size: 12px;	
}


select
{
	color: #112d31; 
        background: #ffffff;
	font-family: verdana;
	font-size: 12px;	
}


textarea
{
	color: #112d31; 
        background: #ffffff;
	font-family: verdana;
	font-size: 12px;	
}

.content
{
	color: #112d31; 
	font-family: verdana;
	font-size: 12px;	

}

.italics
{
	color: #112d31;
	font-family: verdana;
	font-size: 11;
	font-style: italic;	

}

.codered
{
	color: #FF6600;
	font-family: verdana;
	font-size: 12px;

}


.copyright
{
	font-size: 12px;
	font-family: verdana;
}

div.module_header h1
{
       font-size: 16px;
        
}

table.module_subheader, td.module_subheader, div.module_subheader 
{
	font-weight: bold;
        
}

div.sidebox_header 
{
        color:#ffffff;
        background: #112d31;
        font-family: verdana;
	font-size: 12px;
	height:24px;
	line-height:24px;
        padding-left: 10px;
	font-weight: bold;
        
}

.sidebox_content h2 { font-size: 12px }

table.mid_subheader
{
	background: #889bbb;
	color: #FFFFFF;	

}

table.row_even, tr.row_even
{
	background: #ffffff;
}

table.row_odd, tr.row_odd
{
	background: #e8efef;
}

table.sidebox_header, td.sidebox_header 
{
        color:#ffffff;
        background: #112d31;
        font-family: verdana;
	font-size: 12px;
	height:20;
        padding-left: 10;
	font-weight: bold;
        
}

div.sidebox
{
	border: 1px solid;
	border-color: #112d31;
	 border-radius: 5px;
        background-color: #ebf7f5;
        margin: 0px 0px 5px 0px;
	min-height: 160px

}

div.nav_image_off
{
	background-image: url(/rollovers/rollover_template_background.png);
	width: 89px;
	height: 20px;
	padding-top: 6; 
	color: #f6f6a7;

}

div.nav_image_on
{
	background-image: url(/rollovers/rollover_template_background_on.png);
	width: 89px;
	height: 20px;
	padding-top: 6; 
	

}

A.rollover         
{ 
	color: #222222; 
	font-family: Sans Serif, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}

A.rollover:visited       
{ 
        color: #222222; 
	font-family: Sans Serif, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.rollover:active        
{ 
    color: #eeeee;
	font-family: Sans Serif, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.rollover:hover        
{ 
 
	font-family: Sans Serif, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#5a5a5a;
}

div.contain{

	display: block;
	clear: both
}
